<div class="example-container" [class.example-is-mobile]="mobileQuery.matches">
  <mat-toolbar color="primary" class="example-toolbar">
    <button mat-icon-button (click)="snav.toggle()">
      <mat-icon>menu</mat-icon>
    </button>
    <h1 class="example-app-name">
      <img src="./assets/images/Logo.gif" width="30px" /> Los Alba Store
    </h1>

    <div>
      <app-login></app-login>

    </div>
     <div class="onLogin">
    <button type="button" (click)="onCreateUsuario()" >Crear Cuenta</button>
  </div>

  </mat-toolbar>




  <mat-sidenav-container
    class="example-sidenav-container"
    [style.marginTop.px]="mobileQuery.matches ? 56 : 0"
  >
    <mat-sidenav
      #snav
      [mode]="mobileQuery.matches ? 'over' : 'side'"
      [fixedInViewport]="mobileQuery.matches"
      fixedTopGap="56"
    >
      <mat-nav-list>
        <a mat-list-item href="http://localhost:4200/">Inicio</a>
        <a
          mat-list-item
          href="https://www.youtube.com/c/CrisAlbaeIncognitoMusicalOfficial/videos?view_as=subscriber"
          >¿Quienes somos?</a
        >
        <a
          mat-list-item
          href="https://www.youtube.com/c/CrisAlbaeIncognitoMusicalOfficial/videos?view_as=subscriber"
          >Servicios</a
        >
        <a
          mat-list-item
          href="https://www.youtube.com/c/CrisAlbaeIncognitoMusicalOfficial/videos?view_as=subscriber"
          >Contacto</a
        >
        <a mat-list-item routerLink=".">Blog</a>
        <mat-divider></mat-divider>
        <a href="http://localhost:4200/admin-products/" fxHide.gt-sm>Alimentos </a>
      </mat-nav-list>
    </mat-sidenav>

    <mat-sidenav-content>
      <div fxLayout="row" fxLayoutAlign="center center" fxHide.lt-md class="menu2" >

        <div>
          <a href="http://localhost:4200/admin-products/type/1">Alimentos </a>
        </div>

        <div>
          <a href="http://localhost:4200/admin-products/type/2">Electrodomesticos </a>
        </div>

        <div>
            <a href="http://localhost:4200/admin-products/type/3">Licores </a>
        </div>

        <div>
            <a href="http://localhost:4200/admin-products/type/4">Calzado </a>
        </div>

        <div>
           <a href="http://localhost:4200/admin-products/type/5">Ropa </a>
        </div>

        <div>
           <a href="http://localhost:4200/admin-products/type/6">Linea Blanca </a>
        </div>

        <div>
          <a href="http://localhost:4200/admin-products/type/7">Muebles </a>
        </div>


      </div>


 <div fxLayout="row">
        <div fxFlex="50" fxFlexOffset="25" >
          <div> <h5>  Promociones del dia de hoy </h5>

          </div>

          <br />
          <img
            src="./assets/images/LicoresPromo.jpg"
            width="150"
            height="200"
          />
          <img src="./assets/images/ElectroDom.jpg" width="150" height="200" />
          <img
            src="./assets/images/Alimenticios.jpg"
            width="193"
            height="200"
        />
 </div>


        <div>
          <form class="comentarios">


            <label for="nombre">Nombre: </label><br/>
            <input type="nombre" id="Nombre " placeholder="Escribe tu Nombre" /> <br/>

            <label for="email">Email:</label><br/>
            <input type="email" id="email " placeholder="Escribe tu Email" /> <br/>

            <label for="mensaje">Mensaje:</label> <br/>
            <textarea id="mensaje" placeholder="Escribe tu Mensaje"></textarea><br/>

            <input type="submit" value="Enviar" />
          </form>
        </div>

      </div>

      <router-outlet></router-outlet>

      <div fxLayoutAlign="center center" class="textoFinal" >
        <a>
          Gracias por elegirnos para las compras de tus productos, recuerda
          visitar nuestras <a href="#">promociones</a>.
        </a>
      </div>

    </mat-sidenav-content>
  </mat-sidenav-container>
</div>
